Skip to Content
0
Jul 09, 2012 at 10:02 AM

Minimum release required for WD Flex Island and Silverlight

19 Views

Hi all,

I am trying to find out the minimum Netweaver version required for WD Flex Island and Silverlight Island.

It is my understanding that on AS Java che minimum release is CE 7.11 Ehp1

I need an official document (e.g. help page/SAP note/...) that states so, as I havent' found one.

The same for ABAP side would be useful (and would prevent me from cross posting this 😊)

Thanks regards

Vincenzo